=== debian/control ===
Source: node-utml
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/mikefrey/utml
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-utml.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-utml.git

Package: node-utml
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-underscore (>=1.1.3)
Description: Express compliant templating for underscore.js
 UTML is a wrapper around the underscore.js template method to make 
 it comply with the express web framework.
 .
 Node.js is an event-based server-side JavaScript engine.
